> ## Documentation Index
> Fetch the complete documentation index at: https://dotsdev.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get App ACH Account

> Get the App's ach account information.



## OpenAPI

````yaml /v2.yaml get /v2/apps/{app_id}/ach-account
openapi: 3.1.0
info:
  title: dots api
  version: '1.0'
  summary: Dots Payout API
  description: Scalable and Flexible Payouts Infrastructure
  contact:
    name: Kartikye Mittal
    url: https://dots.dev
    email: info@dots.dev
  license:
    name: MIT
    url: https://opensource.org/license/mit/
servers:
  - url: https://api.dots.dev/api
    description: Production
security:
  - api_key: []
tags:
  - name: accounts-payable
    description: Accounts Payable Routes
  - name: apps
    description: App Routes
  - name: flows
    description: Flow routes
  - name: organizations
    description: Organization Routes
  - name: payment-customers
    description: Payment Customer Routes
  - name: payments
    description: Payment Routes
  - name: payout-batches
    description: Payout Batch Routes
  - name: payout-links
    description: Payout Link Routes
  - name: payout-requests
    description: Payout Request Routes
  - name: payouts
    description: Payout Routes
  - name: transactions
    description: Transaction Routes
  - name: transfer-batches
    description: Transfer Batch routes
  - name: transfers
    description: Transfer routes
  - name: users
    description: User routes
paths:
  /v2/apps/{app_id}/ach-account:
    parameters:
      - schema:
          type: string
        name: app_id
        in: path
        required: true
        description: The ID of the app.
    get:
      tags:
        - apps
      summary: Get App ACH Account
      description: Get the App's ach account information.
      operationId: get-app-ach-account
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  mask:
                    type: string
                    description: The last four digits of the bank account number.
                  name:
                    type: string
                    description: The name of the bank account.
components:
  securitySchemes:
    api_key:
      type: http
      scheme: basic

````